body { color: #545252; font-size: 110%; font-family: verdana, tahoma, arial; background-color:#fff; max-width: 800px; margin-right: auto; margin-left: auto; margin-top:0; padding-top:0; }
img { border-width: 0; }
img a { text-decoration: none; border-width: 0; }
div.top { font-weight: bold; margin-top: 0; margin-bottom: 0; text-align:center; background-color:#6198BB; text-align:center; }
img.logo { max-width: 800px; max-height: 142px; }

/*menu icone con coupon*/
div.menu_icone { margin-bottom: 5px; marin-top:0px; clear:both; background-color: #6198BB; }
div.sx3 { width: 33%; float: left; display: block; text-align:center; }
div.ct3 { width: 34%; float: left; display: block; text-align:center; }
div.dx3 { width: 33%; float: left; display: block; text-align:center; }
div.sx2 { width: 49%; float: left; display: block; text-align:center; }
div.dx2 { width: 49%; float: right; display: block; text-align:center; }
a.icone { background-color: #194770; width: 85%; min-width:45px; display: block; /*border: solid 2px #003366; background-image: url(images/sfondo_icone.jpg); background-repeat: repeat-x; text-align:center;*/ }

/*menu generale*/
div.menu { margin-right: 5px; margin-left: 5px; padding: 2px; }
ul.menu_nav { margin: 0; padding: 0; list-style-type: none; }
ul.menu_nav li a { color: #fff; text-decoration: none; text-align: center; background-color: #194770; margin-bottom: 3px; padding-bottom: 5px; padding-top: 5px; border: solid 2px #000; display: block; }
ul.menu_nav li a:hover { color: #fff; background-color: #6198BB; }

div.eventi_home { padding-bottom: 0px; }
div.contenuto { /*background-color: #fff; color:#000; margin: 5px; padding: 3px;*/ clear:both; }
div.text { margin: 8px; text-align:justify; }
div.text_home { margin: 8px; text-align:center; }
div.center { margin: 8px; text-align:center; }
div.contenuto_coupon { -moz-border-radius: 15px; -webkit-border-radius: 15px; border-radius: 15px; text-align:center; color: #282b28; background-color: #fff; margin: 0 5px 5px; border: solid 4px; padding: 0; }
span.evidenziato { color: #fff; font-weight: bold; font-size:140%; background-color: #6198BB !important; padding: 7px 15px 5px; display: block; }
span.evidenziato_coupon { color: #fff; font-weight: bold; background-color: #002d62; background-image: url(images/sfondo_evidenziato.gif); background-repeat: repeat-x; margin-right: 5px; margin-left: 5px; display: block; padding: 7px 15px 5px; border-radius: 5px; }
h1.titolo_coupon { color: #fff; font-size: 130%; background-color: #282b28; margin-top: 0; margin-bottom: 10px; padding: 8px; }
span.privacy { font-size: 90%; }
div.preview { font-size: 90%; margin: 8px; }
a { color: #fff; text-decoration: none; font-weight: bold; background-color: #194770; padding-right: 3px; padding-left: 3px; }
a:hover { background-color: #6198BB; }
a.paginazione { color: #fff; text-decoration: none; font-weight: bold; background-color: #d44c20; margin-right: 3px; padding: 1px 5px; }
a.paginazione:hover { background-color: #f97145; }
span.titolo_evento { color: #6198BB; font-weight: bold; font-style: italic; font-size:120%; }
span.testo_colorato { color: #ff0000 !important; }
span.testo_corsivo { font-style: italic; }
div.img { overflow: hidden; text-align: center; width: 100%; /*margin-top: 5px;*/ margin-bottom: 5px; }
img.pagina { max-width: 800px; }
hr { background-color: #6b795a; }
div.footer { color: #555; font-size: 90%; font-weight: bold; background-color: #d1d2d4; background-repeat: repeat-x; text-align: center; margin-top: 10px; padding: 3px; border: solid 1px; }
a.telefono_footer { color: #555; background-color: #fff; }
a.telefono_footer:hover { color: #f66d1c; background-color: #fff; }
div.sito_web { color: #fff; font-size: 90%; background-color: #333333; text-align: center; margin-top: 5px; padding-top: 2px; padding-bottom: 2px; border-top: 7px solid #720B0D; border-bottom: 1px solid #720B0D; }
a.link_sito_web { color: #fff; background-color: #f97145; }
a.link_sito_web:hover { color: #036; background-color: #fff; }
div.credits { color: #634646; font-size: 80%; text-align: center; margin-top: 5px; }
a.link_credits { color: #fff; background-color: #d44c20; }
a.link_credits:hover { background-color: #f97145; }